Dois-je être certifié PCI-DSS pour installer VirtualPay sur mon site web ?

Si vous installez le module de paiement VirtualPay, alors vous n’avez besoin d’aucune certification et pouvez démarrer en moins de 5 minutes grâce à l’installation simplifiée sous forme de widget.


Toutefois, si vous désirez utiliser notre API afin de développer votre propre module de paiement, alors il se peut qu’un niveau de certification PCI-DSS vous soit demandé basé sur le nombre de transactions que vous traitez annuellement.

Imprimer cet articleImprimer Télécharger cet article au format PDFPDF
Vous avez d’autres questions ? Envoyer une demande
Réalisé par Zendesk